Bug 12432 - Linking vfstest and smbd with the gold linker version 2.27 fails
Linking vfstest and smbd with the gold linker version 2.27 fails
Status: ASSIGNED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.4.7
All All
: P5 normal
: ---
Assigned To: Andreas Schneider
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-17 08:13 UTC by Andreas Schneider
Modified: 2016-11-17 08:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2016-11-17 08:13:25 UTC
Linking vfstest and smbd with the gold linker version 2.27 fails because of missing dependencies.